/* 定义滚动容器样式 */
#bar_notice .list_12 {
    height: 200px; /* 根据实际情况调整高度 */
    overflow: hidden;
    position: relative;
}

/* 定义滚动列表样式 */
#bar_notice .list_12 ul {
    position: absolute;
    top: 0;
    left: 8px; 
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
}

/* 调整列表项样式 */
#bar_notice .list_12 li {
    width: 94%;
    padding: 0;
    margin: 0;
}

/* 调整日期样式 */
#bar_notice .list_12 li span {
    margin-left: 20px;
}